Distribution EOLE - Scénario #8830

Fermer les taches => Evolutions Haute-disponibilité
09/10/2014 05:12 PM - Joél Cuissinat

Status: Terminé (Sprint) Start date:

Priority: Haut Due date:
Assigned To: % Done:

Category:

Target version: sprint 2014 48-49

Estimated time:

Spent time:

03/25/2013
12/05/2014
100%

0.00 hour
44.50 hours

Description

Subtasks:

Tache # 4147: Faire un diagnose pour la haute dispo

Tache # 4162: Proposer la primitive pingd dans le dico 02_haute_dispo.xml

Téache # 6384: appliquer_hautedispo erreur peu clair si corosync est arrété

Tache # 7254: Valeur interval pour les primitive Isb:.... trop courte et non modifiable...
Tache # 8121: Conflit avec interdiction de connexion root en ssh [2.4]

Tache # 8567: Sphynx : probléme de timeout avec la haute disponibilité

Tache # 8993: Corosync

Téache # 9844: /usr/share/eole/postservice/01-haute-dispo-sphynx : ligne 46: wait_true_r...

Téache # 9879: Le script d'init bastion ne tient pas compte de la haute disponibilité

Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé

Reporté

Related issues:
Blocked by Distribution EOLE - Tache #9870: Augmenter I'attente sur le démarr...

Fermé

11/28/2014

History

#1 - 11/06/2014 12:08 PM - Emmanuel IHRY
- Due date set to 11/21/2014

- Target version set to sprint 2014 46-47

- Start date set to 11/10/2014

#2 - 11/07/2014 11:53 AM - Thierry Bertrand
- Due date deleted (11/21/2014)

- Target version deleted (sprint 2014 46-47)

- Start date deleted (03/25/2013)

#3 - 11/07/2014 11:54 AM - Thierry Bertrand

- Release set to Mises a jour 2.4.1

#4 - 11/21/2014 04:04 PM - Luc Bourdot

- Subject changed from Evolutions Haute-disponibilité to Fermer les taches => Evolutions Haute-disponibilité

#5 - 11/21/2014 04:05 PM - Luc Bourdot
- Target version set to sprint 2014 46-47

#6 - 11/21/2014 04:06 PM - Luc Bourdot
- Target version changed from sprint 2014 46-47 to sprint 2014 48-49

#7 - 11/21/2014 04:07 PM - Luc Bourdot
- Story points set to 2.0

05/15/2021

1/2




#8 - 12/08/2014 09:58 AM - Joél Cuissinat

- Status changed from Nouveau to Terminé (Sprint)

05/15/2021 22
